lkml.org 
[lkml]   [2002]   [May]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: i860 Chipset and Hyper-Threading Processors
Date
From
> patch that was delayed at that time.  The user at that time was using
> kernel 2.4.17, I am using kernel 2.4.18 and I am getting the message.
> Was the patch ever added to the new kernel? I could not see anything

It should be addressed in 2.4.19pre.

> ENABLING IO-APIC IRQs
> BIOS bug, IO-APIC#0 ID 2 is already used!...
> ... fixing up to 4. (tell your hw vendor)
> ...changing IO-APIC physical APIC ID to 4 ... ok.

The BIOS booted up with two devices having the same device ID. Thats a bit
naughty but I don't think its technically a violation of the MP 1.4 spec
merely very dumb 8). Linux renumbered it for you
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:22    [W:0.042 / U:1.720 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site